Community
Maya Forum
Welcome to Autodesk’s Maya Forums. Share your knowledge, ask questions, and explore popular Maya topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Maya 2022.3 Fails to startup

2 REPLIES 2
Reply
Message 1 of 3
assafhaft
779 Views, 2 Replies

Maya 2022.3 Fails to startup

Hey guys looking for help with installing maya 2022.3.

 

I wanted to check out the new features so i went on on installing it, but after several attempts of troubleshooting i still cant get it to work.

I encounter these errors on startup every time:

 

loadPlugin renderSetup;

 

// renderSetup //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: file: C:/Program Files/Autodesk/Maya2022/scripts/startup/performNewScene.mel line 86: Invalid argument: //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

// Error: toolButton -q -ann $gNonSacredToolWidget; //

// Error: Line 1.41: "$gNonSacredToolWidget" is an undeclared variable. //

 

I have tried and checked a few threads talking about similar errors, but their solution haven't worked so far.

Things I've tried:

- Installing Uninstalling.

- removing/renaming Prefs & Scripts.

- using old maya prefs.

- installing maya 2022.0.

 

Here's a screenshot to show a bit more:

 

maya2022_failstartup1.png

 

Thanks and if any other info is needed just tell me!

2 REPLIES 2
Message 2 of 3
patrick.schock
in reply to: assafhaft

Hello @assafhaft,

 

I would suggest the following procedure:

 

1. Perform a clean uninstall of Maya, following the steps from here (make sure that all listed folders are deleted on your system): Perform a clean uninstall.

 

2. Download Maya 2022.3 and make sure that all 2 (!) installers are downloaded. Disable popup blockers in case that only one installer is downloaded.

 

3. Start Maya as Administrator and check if a Maya version folder is being created at this file path:

C:\Users\<username>\My Documents\Maya\<version>\ 

 

Looking forward to your reply if you had success.

 

Best regards,

Patrick

“https://damassets.autodesk.net/content/dam/autodesk/logos/autodesk-logo-primary-rgb-black-small_forum.png”
Message 3 of 3
JustineJustino
in reply to: assafhaft

i have the same error, I'am in the final of my college project and i need Maya, did you already get the solution? pls help me aaaaa

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report